;;; Core

nrs_builder.amxx
nrs_main.amxx
;zp_lasermine_28.amxx
nrs_surviral.amxx
nrs_spawns.amxx


;;; Special

nrs_gunfix.amxx
weapon_lights_beta.amxx
css_flashlight2.amxx

;;; Zombie-Classes

nrs_cso_zm6(tank).amxx
nrs_cso_zm5(light).amxx
nrs_cso_zm7(heal).amxx
nrs_cso_zm4.amxx
nrs_cso_zm3.amxx
nrs_cso_zm2.amxx
nrs_cso_zm1.amxx
nrs_cso_zm1(pc).amxx
nrs_salma.amxx
nrs_cso_dione.amxx debug
nrs_cso_juggernaut.amxx